/ Forside/ Teknologi / Udvikling / Java / Spørgsmål
Login
Glemt dit kodeord?
Brugernavn 

Kodeord  


Reklame
Top 10 brugere
Java
#NavnPoint
molokyle 3688
Klaudi 855
strarup 740
Forvirret 660
gøgeungen 500
Teil 373
Stouenberg 360
vnc 360
pmbruun 341
10  mccracken 320
Hjælp til Java J2SE Runtime vers. 5.0
Fra : asjens
Vist : 687 gange
70 point
Dato : 01-06-05 15:57

Jeg kan ikke slette mine Java versioner via uninstaller, idet der fremkommer følgende ordlyd: "Internal error 2753. RegUtils". Det er nødvendigt at slette tidligere versioner, idet diverse hjemmesider (bla. MAP24.dk) siger, at Java ikke er installeret. Forsøger jeg at installere offline ovenpå eksisterende udgaver fremkommer meddelelsen: "You already have this product.". Ja tak, det ved jeg. Hvordan kommer jeg af med skidtet, således at jeg kan starte forfra?
mvh Morten

 
 
Kommentar
Fra : larsfrohn


Dato : 01-06-05 16:09

På denne hjemmeside kan du få inst. den nyeste Java engine, så er problemet klaret

http://www.java.com/en/download/download_the_latest.jsp

Lars

Kommentar
Fra : asjens


Dato : 01-06-05 20:14

Tak for svaret, Lars. Men det er netop dit forslag jeg har forsøgt installeret til egen PC, hvorefter ovenstående meddelelse fremkommer: You already have this product.

Du har følgende muligheder
Dette spørgsmål er blevet annulleret, det er derfor ikke muligt for at tilføje flere kommentarer.
Søg
Reklame
Statistik
Spørgsmål : 176891
Tips : 31928
Nyheder : 719565
Indlæg : 6404416
Brugere : 218793

Månedens bedste
Årets bedste
Sidste års bedste